Commit 8558b1b6 authored by cbrownstein's avatar cbrownstein
Browse files

Fix instructions

parent 298d2db0
......@@ -19,9 +19,9 @@ You should upgrade as soon as possible.
<h1 id="issues">Known issues</h1>
* Tails 4.15.1 cannot automatically upgrade to the latest version of Tails.
* Tails 4.14 and older cannot automatically upgrade to the latest version of Tails.
To upgrade from Tails 4.15.1 to the latest version of Tails:
To upgrade from Tails 4.14 or older to the latest version of Tails:
1. Start Tails and set up an
[[administration password|doc/first_steps/welcome_screen/administration_password]].
......
......@@ -37,9 +37,9 @@ For more details, read our [[!tails_gitweb debian/changelog desc="changelog"]].
<h1 id="issues">Known issues</h1>
* Tails 4.15 cannot automatically upgrade to the latest version of Tails.
* Tails 4.14 and older cannot automatically upgrade to the latest version of Tails.
To upgrade from Tails 4.15 to the latest version of Tails:
To upgrade from Tails 4.14 or older to the latest version of Tails:
1. Start Tails and set up an
[[administration password|doc/first_steps/welcome_screen/administration_password]].
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment